.gwt-SuggestBox {
  /*padding: 5px 4px;
  border: 1px solid #ccc;
  border-top: 1px solid #999;
  font-size: 100%;
  font-family: Arial Unicode MS, Arial, sans-serif;*/
}
/*
.gwt-SuggestBoxPopup {
  z-index: 2;
}

.gwt-SuggestBoxPopup .item {
  padding: 2px 6px;
  color: #000;
  cursor: default;
  font-size: 110%;
}

.gwt-SuggestBoxPopup .item-selected {
  background: #D5E2FF;
}

.gwt-SuggestBoxPopup .suggestPopupContent {
  background: white;
}

.gwt-SuggestBoxPopup .suggestPopupTopCenter {
  border-top: 1px solid #bbb;
}

.gwt-SuggestBoxPopup .suggestPopupBottomCenter {
  border-bottom: 1px solid #bbb;
}

.gwt-SuggestBoxPopup .suggestPopupMiddleLeft {
  border-left: 1px solid #bbb;
}

.gwt-SuggestBoxPopup .suggestPopupMiddleRight {
  border-right: 1px solid #bbb;
}*/